Bug 558561 - rss-glx 0.9.1.p-1 not built with $RPM_OPT_FLAGS
rss-glx 0.9.1.p-1 not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rss-glx (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-01-25 12:09 EST by Ville Skyttä
Modified: 2010-02-09 06:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-09 06:09:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-01-25 12:09:49 EST
rss-glx 0.9.1p-1 is not built with $RPM_OPT_FLAGS, see the build log:

http://kojipkgs.fedoraproject.org/packages/rss-glx/0.9.1.p/1.fc13/data/logs/x86_64/build.log

0.9.0.p-3 did not have this problem.  %configuring with --disable-dependency-tracking could provide more readable build logs (e.g. make it easier to spot issues like this) and a possible slight speedup.

See bug 496968 for more info.
Comment 1 Nils Philippsen 2010-01-26 13:00:54 EST
built 0.9.1.p-2 which should fix this, should hit updates-testing shortly

Note You need to log in before you can comment on or make changes to this bug.